package waluty;

public class WyswietlBiezaceKursyJSON {

	public static void main(String[] args) {
		PobieranieJSON pobieranie = new PobieranieJSON();
		Tabela tabela = pobieranie.pobierzBiezaceKursy();
		
		System.out.println("Pobrana tabela: " + tabela);
		for (Waluta waluta : tabela.getWaluty()) {
			System.out.println( " * " + waluta);
		}
	}

}
